.userlist-text{
    color: aliceblue;
    line-height: 64px;
    text-align: center;
}

.content{
    padding: 0px 15px;
}    

/* //div className="header">
<Icon
    type="caret-left"
    style={{
        color: 'white',
        fontSize: '30px'
    }} />

<div className="topic"> */